2017-11-19 10:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002708Kali Linux[All Projects] New Tool Requestspublic2017-06-15 09:45
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0002708: wgetpaste - simple command-line interface to various online pastebin services
DescriptionHomepage: http://wgetpaste.zlin.dk/
Version: 2.25
Download: http://wgetpaste.zlin.dk/wgetpaste-current.tar.bz2
Description: simple command-line interface to various online pastebin services
Licence: "Distributed in the public domain. Do with it whatever you want."
Additional Information$ wgetpaste -S
Services supported: (case sensitive):
   Name: | Url:
   =============|=================
   *bpaste | https://bpaste.net/
    ca | http://pastebin.ca/
    codepad | http://codepad.org/
    dpaste | http://dpaste.com/
    gists | https://api.github.com/gists
    lugons | https://paste.lugons.org/
    poundpython | http://paste.pound-python.org/



Example:
$ wgetpaste -s gists /etc/passwd
Attached Files

-Relationships
+Relationships

-Notes

~0006822

sbrun (manager)

wget paste version 2.28-0kali1 is now in kali-rolling

~0006823

rhertzog (administrator)

Hi g0tmi1k does wgetpaste bring anything over "pastebinit" which is already available in Debian?

~0006824

g0tmi1k (administrator)

wgetpaste supports:

- GitHub gits (and other hosts)
- Expiration of posts
- URL shorter inbuilt
- Clipboard support inbuilt
- Supports config files (~/.wgetpaste.conf)
+Notes

-Issue History
Date Modified Username Field Change
2015-10-12 10:49 g0tmi1k New Issue
2015-10-12 10:53 g0tmi1k Additional Information Updated View Revisions
2015-11-06 23:44 bhjr Issue cloned: 0002750
2017-05-31 13:42 sbrun Assigned To => sbrun
2017-05-31 13:42 sbrun Status new => assigned
2017-06-15 07:34 sbrun Note Added: 0006822
2017-06-15 08:33 rhertzog Note Added: 0006823
2017-06-15 09:41 g0tmi1k Note Added: 0006824
2017-06-15 09:42 g0tmi1k Status assigned => resolved
2017-06-15 09:42 g0tmi1k Fixed in Version => 2017.2
2017-06-15 09:45 g0tmi1k Resolution open => fixed
+Issue History